Subject: Trainer Candidate - Anshika Singh Soam
From: Anshika Singh Soam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 03:30:55 -0500

| | Tech Support Test

Name | Anshika Singh Soam
E-mail | [email-masked]
Phone Number | (110008) 8439166757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Patel nagar. delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cloud science labs | Senior Associate | 1- dec-2022 | 35k
Previous Employer 1 | Oracle | Associate | 19-june-2020 | 24k
Previous Employer 2 | British Telecom | Associate | 15-nov-2019 | 14k

If Selected, how much time do you need to join? | 7-10 days
Please briefly describe your work experience specifically in Quality? | I exactly don't have experience in the same, but I believe with my experience I will be able to handle the position.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Though handling a team along with quality is itself challenging.

In my experience, I have encountered a position where the entire tools been changed of entire team in a week and asked to perform well on new tools as they are improved. Despite the training in new tools, employees found it difficult.

As the new interface is new for everyone. Unfamiliar with the system it was difficult to handle the chat pressure and the numbers went drastically low. It is the most challenging situation in my experience because the solution is not known by any and bugs in the new interface was giving us more headache.

With the hard work of all the senior employees and the quality people, everyone worked day and night, long conferences, and discussions, taking feedback from each employee and their experience on a new tool made it work along with numbers.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing solutions to the customer exactly want they want.

Great customer service when the solution is quick and making them feel that they are valuable to us and we are available for any kind of issue they may face.

What according to you makes you a good candidate for this position?

I do have experience in chat service approx- 2.5 years and from the last 1 year approximately I am handling client e-mails.

Know how to provide best service to the clients.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |